FEDORA-EPEL-2018-43d282dea0 created by orion 2 years ago for Fedora EPEL 7
obsolete
  • Update to 2.8.4 (Fixes BZ 1613292, 1643860, 1614433, CVE-2018-1000226, CVE-2018-10931)
  • Make koan require python2-ethtool (BZ 1638933)

Logout Required
After installing this update it is required that you logout of your current user session and log back in to ensure the changes supplied by this update are applied properly.

This update has been submitted for testing by orion.

2 years ago

This update has been pushed to testing.

2 years ago

This update has been obsoleted by cobbler-2.8.4-4.el7.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1613292 cobbler: XMLRPC API endpoints are not correctly validating security tokens [fedora-all]
0
0
BZ#1614433 CVE-2018-10931 cobbler: CobblerXMLRPCInterface exports all its methods over XMLRPC [fedora-all]
0
0
BZ#1638933 koan RPM should require python-ethtool
0
0
BZ#1643860 Kickstart generation is broken
0
0

Automated Test Results